[Lang]
LangID=0x0409
LangIDEx=0xfc09
LangName=chneng
BundledViewer=PageManager
Lot4=
DisplayLangName=English
BscLang=en
License=license\eng\license.txt
OCRSoftName=PageManagerUL
UserGuideLangFolder=english

[Url]
SolutionCenterUrl=
CreativeCenterUrl=
SpecialSiteUrl=
OnlineRegistrationUrl=http://www.lenovo.com.cn
BrotherWebConnect=
BrotherOnline=
OmniJoin=
DiagnosisUrl=
GenuineUrl=
DirectLinkUrl=

[LangCondition]
PaperPort14=0
PageManager9=1
ImageFolio=0
BSandWB=1
HomepagePrint2=1
BrAdminLight=1
BrAdminPro=1
DDW=1
ISISDriver=1
TrialPhotoPrint=0
CDLabeler=0
IccChequePrint=0
